 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 615px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 750px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 600;
  margin: 91px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.625rem;
  font-weight: 400;
  font-style: normal;
  margin: 38px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 750px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 21px;
}

.u-section-1 .u-image-1 {
  width: 426px;
  height: 568px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 79px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 835px;
  }

  .u-section-1 .u-image-1 {
    height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-1 .u-image-1 {
    height: 320px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 867px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 135px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 675px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 54px 0 46px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 7px;
}

.u-section-2 .u-group-1 {
  min-height: 601px;
  margin: 7px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 476px;
  height: 515px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 18px 46px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 132px;
  height: 132px;
  background-image: linear-gradient(#f7b8bd, #f1818a);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -121px auto 0 18px;
}

.u-section-2 .u-shape-3 {
  width: 540px;
  height: 406px;
  margin: -505px auto 0 18px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 756px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    width: 472px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 634px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-2 .u-shape-1 {
    width: 358px;
  }

  .u-section-2 .u-shape-3 {
    width: 358px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 914px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -19px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 700px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: -17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    width: 326px;
  }

  .u-section-2 .u-shape-3 {
    width: 326px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 829px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -3px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 789px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 418px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 7px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 135px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-3 .u-image-1 {
    height: 336px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 161px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-image-1 {
    height: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -509px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 749px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 426px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 575px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -259px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-3 .u-image-1 {
    height: 262px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -7px;
    margin-left: 7px;
    margin-right: 7px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 867px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 135px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 675px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 25px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 54px 0 46px;
}

.u-section-4 .u-image-1 {
  min-height: 631px;
  background-image: url("images/Hands.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 7px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 756px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 520px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 634px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 914px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 578px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 700px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 364px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 817px;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 80px 406px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  margin: 20px 590px 0 0;
}

.u-section-5 .u-list-1 {
  margin: 44px 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  grid-gap: 30px 30px;
  min-height: 289px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-text-3 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0 1px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-5 .u-text-5 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0 1px;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-5 .u-text-7 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 0 1px;
}

.u-section-5 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 48px 20px;
  padding: 16px 52px 17px 51px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 206px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 390px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 235px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 583px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 412px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 98px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 15px auto 60px;
  padding: 16px 52px 17px 51px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
}